.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-825803c4-0cd8-640e-c128-e7c95d2459a5 {
display: none !important;
}
.lfr-layout-structure-item-b056d3f1-8e12-a721-1dfe-16fe0dd64866 {
display: none !important;
}
